# Uses of Class
org.jmol.awtjs.swing.GridBagConstraints

Packages that use GridBagConstraints
Package
Description
org.jmol.awtjs.swing

## Uses of GridBagConstraints in org.jmol.awtjs.swing

Methods in org.jmol.awtjs.swing with parameters of type GridBagConstraints
Modifier and Type
Method
Description
`void`
Grid.`add(JComponent btn, GridBagConstraints c)`
`String`
TableCellRenderer.`getCellStyle(int iRow, int iCol, GridBagConstraints c)`
Constructors in org.jmol.awtjs.swing with parameters of type GridBagConstraints
Modifier
Constructor
Description
``
`Cell(JComponent btn, GridBagConstraints c)`